#
# spec file for package yast2-trans-support (Version 1.0.44)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-module-support ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-module-support ydoc

Name:         yast2-trans-support
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
Provides:	y2t_support
Obsoletes:	y2t_support
BuildArchitectures: noarch
Summary:      YaST2 - Translations for support module
Version:      1.0.44
Release:      13
Source0:      yast2-trans-support-%{version}.tar.bz2

%description
This package contains translations for the yast2 support module.

SuSE series: yast

%prep
%setup -q -n yast2-trans-support-%{version}

%build
./configure
make

%install
make install

%files
%defattr(-,root,root)
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-support
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 1.0.44.
- new bundles
* Fri Sep 28 2001 - ke@suse.de
- Update to version 1.0.43.
- Update Spanish translation.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 1.0.42.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 1.0.41.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 1.0.40.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 1.0.39.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 1.0.38.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 1.0.37.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 1.0.36.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 1.0.35.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 1.0.34.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 1.0.33.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 1.0.32.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 1.0.31.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 1.0.30.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 1.0.29.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 1.0.28.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 1.0.27.
- Update de, fr, ja, lt, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 1.0.26.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 1.0.25.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 1.0.24.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 1.0.23.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 1.0.22.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 1.0.21.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 1.0.20.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 1.0.19.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 1.0.18.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 1.0.17.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 1.0.16.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 1.0.15.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 1.0.14.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 1.0.13.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - kkaempf@suse.de
- drop view_file.ycp from POTFILES. Version 1.0.12
* Mon Apr 09 2001 - ke@suse.de
- Update to version 1.0.11.
- Update for testing.
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 1.0.10.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 1.0.9.
- Update Hungarian by Gbor Szentivnyi.
* Mon Feb 05 2001 - ke@suse.de
- Update to version 1.0.8.
- Update Hungarian; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 1.0.7.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 1.0.6.
- Spanish messages updated by Jordi Jaen Pallares.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 1.0.5.
- Update and fix Spanish; thanks to Jordi Pallares.
* Thu Jan 25 2001 - bjacke@suse.de
- added ko translation
* Thu Jan 18 2001 - bjacke@suse.de
- corrected typo in de.po
- added translation for sv and cs
* Thu Jan 11 2001 - bjacke@suse.de
- added german translation stuff
* Wed Jan 10 2001 - kkaempf@suse.de
- Initial version
